 echo "Deploying application..."
 echo "Application successfully deployed."
 echo "Deploying application..."
 echo "Application successfully deployed."
 echo "Deploying application..."
 echo "Application successfully deployed."
 echo "Deploying application..."
 echo "Application successfully deployed."
 echo "Deploying application..."
 echo "Application successfully deployed."
 echo "Deploying application..."
 echo "Application successfully deployed."
 echo "Deploying application..."
 echo "Application successfully deployed."
 echo "Deploying application..."
 echo "Application successfully deployed."
 echo "Deploying application..."
 echo "Application successfully deployed."
 echo "Deploying application..."
 echo "Application successfully deployed."
 echo "Deploying application..."
 echo "Application successfully deployed."
